/*---------------------------------------------------------------------- /
巨幕设置-开始
----------------------------------------------------------------------- */

.jm {
    background: url('../../images/banner/lib.jpg') no-repeat;
    background-size: cover;
    height: 600px
}

@media screen and (max-width:1680px) { .jm { background-position: right; height: 520px } }
@media screen and (max-width:1440px) { .jm { height: 450px } }
@media screen and (max-width:1280px) { .jm { height: 400px } }
@media screen and (max-width: 1279px) { .jm { margin-top: -30px; height: 300px; } }
@media screen and (max-width: 810px) { .jm { margin-top: 0px; height: 260px; } }
@media screen and (max-width:580px) { .jm { background-size: contain; background: url('../../images/banner/h5/lib-iphone.jpg') no-repeat; background-position: left; height: 200px; display: block } }

/* 面包屑 */
.mbx-row { height: 100px; border-bottom: 1px solid #e7e7e7; margin-bottom: 30px; display: flex; flex-direction: row; align-items: center }
.mbx-text p { font-size: 15px; font-style: normal; display: inline-block; font-weight: 800; padding-top: 10px; letter-spacing: 1px }
.mbx-text h1 { font-size: 15px; font-style: normal; display: inline-block; font-weight: 800; padding-top: 10px; letter-spacing: 1px }
.mbx-text p::after { display: inline-block; content: '\00bb'; margin: 0.6em; color: black }
.mbx-text p:last-child::after { display: none }
@media screen and (max-width:810px) { .mbx-text p, .mbx-text h1 { font-size: 13px; } }

/* 大盒子 */
.outerbox { margin-bottom: 30px; }
.articlebox { display: flex; flex-direction: column; justify-content: flex-start; }
.articlebox h1 { align-self: center; font-size: 20px; line-height: 30px; font-weight: 800; margin-top: 20px; }
.articlebox h2 { align-self: left; font-size: 18px; line-height: 30px; font-weight: 600; margin-top: 20px; }
.articlebox h3 { font-size: 16px; line-height: 30px; font-weight: 600; margin-top: 20px; }
.articlebox div { font-size: 14px; line-height: 36px; padding-left: 1px; }
.articlebox p { font-size: 14px; line-height: 36px; }
.articlebox table { font-size: 14px; line-height: 24px; text-align: center; }
.articlebox table th { background-color: #197979; color: white; }
.articlebox p a { font-size: 14px; line-height: 36px; color: black; }
.articlebox ul li { font-size: 14px; line-height: 36px; }
.articlebox blockquote p { font-size: 14px; line-height: 36px; font-style: italic; color: #555; border-left: 3px solid #197979; padding-left: 15px; }
.fhbox { width: 200px; display: flex; height: 30px; flex-direction: row; align-items: center; justify-content: flex-start; }
.fhbutton { color: black; text-decoration: none; font-size: 15px; line-height: 20px; font-weight: 600; }
.fhbox .icon-tiaozhuan5 { font-size: 25px; line-height: 20px; }
